.canvas-map-container {
  border: 1px dotted lightgrey;
  border-radius: 5px;
  position: relative;
}

.input-container {
  position: absolute;
  z-index: 150;
}

agm-map, .canvas-map-container {
  width: 1280px;
  height: 720px;
}

canvas {
  z-index: 100;
  position: absolute;
  pointer-events: none;
}

.mat-card {
  background: rgba(255, 255, 255, 0.9);
  width: 225px;
  margin: 10px;
}